set CMSDK_SPI1_BASE           0x4000d000
set CMSDK_SPI1_TRANSACTION_SETUP [expr $CMSDK_SPI1_BASE + 0x0]
set CMSDK_SPI1_TRANSACTION_STATUS [expr $CMSDK_SPI1_BASE + 0x4]
set CMSDK_SPI1_DATA_BYTES_LOWER [expr $CMSDK_SPI1_BASE + 0x8]
set CMSDK_SPI1_DATA_BYTES_UPPER [expr $CMSDK_SPI1_BASE + 0xc]
set CMSDK_SPI1_INTERRUPT_MASK [expr $CMSDK_SPI1_BASE + 0x10]
set CMSDK_SPI1_INTERRUPT_STATUS [expr $CMSDK_SPI1_BASE + 0x14]
set CMSDK_SPI1_SET_INTERRUPT [expr $CMSDK_SPI1_BASE + 0x18]
set CMSDK_SPI1_RESET_INTERRUPT [expr $CMSDK_SPI1_BASE + 0x1c]
set CMSDK_SPI1_CORE_ID [expr $CMSDK_SPI1_BASE + 0xffc]
